{
  "devDependencies": {
    "@types/stats.js": "^0.17.0",
    "@types/three": "^0.131.0",
    "@typescript-eslint/eslint-plugin": "^4.29.2",
    "@typescript-eslint/parser": "^4.29.2",
    "css-loader": "^6.2.0",
    "css-minimizer-webpack-plugin": "^3.0.2",
    "eslint": "^7.32.0",
    "eslint-config-airbnb-base": "^14.2.1",
    "eslint-plugin-import": "^2.24.0",
    "mini-css-extract-plugin": "^2.2.0",
    "style-loader": "^3.2.1",
    "terser-webpack-plugin": "^5.1.4",
    "ts-loader": "^9.2.5",
    "typescript": "^4.3.5",
    "webpack": "^5.50.0",
    "webpack-cli": "^4.8.0"
  },
  "dependencies": {
    "normalize.css": "^8.0.1",
    "stats.js": "^0.17.0",
    "three": "^0.131.3"
  }
}
